{
  "submission_id": "3483165",
  "keywords": [
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "131662"
    },
    {
      "keyword_id": "125211",
      "keyword_name": "anguirus",
      "contributed": "f",
      "submissions_count": "37"
    },
    {
      "keyword_id": "136682",
      "keyword_name": "baragon",
      "contributed": "f",
      "submissions_count": "15"
    },
    {
      "keyword_id": "236",
      "keyword_name": "gay",
      "contributed": "f",
      "submissions_count": "152070"
    },
    {
      "keyword_id": "3371",
      "keyword_name": "godzilla",
      "contributed": "f",
      "submissions_count": "701"
    },
    {
      "keyword_id": "53674",
      "keyword_name": "kaiju",
      "contributed": "f",
      "submissions_count": "1751"
    },
    {
      "keyword_id": "78",
      "keyword_name": "kissing",
      "contributed": "f",
      "submissions_count": "23449"
    },
    {
      "keyword_id": "10308",
      "keyword_name": "male/male",
      "contributed": "f",
      "submissions_count": "127723"
    },
    {
      "keyword_id": "11194",
      "keyword_name": "monsters",
      "contributed": "f",
      "submissions_count": "2030"
    },
    {
      "keyword_id": "2552",
      "keyword_name": "mountains",
      "contributed": "f",
      "submissions_count": "2122"
    },
    {
      "keyword_id": "33817",
      "keyword_name": "night time",
      "contributed": "f",
      "submissions_count": "456"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "215589"
    },
    {
      "keyword_id": "76",
      "keyword_name": "sex",
      "contributed": "f",
      "submissions_count": "134711"
    },
    {
      "keyword_id": "144",
      "keyword_name": "sky",
      "contributed": "f",
      "submissions_count": "8895"
    },
    {
      "keyword_id": "1034",
      "keyword_name": "stars",
      "contributed": "f",
      "submissions_count": "6510"
    },
    {
      "keyword_id": "49027",
      "keyword_name": "toho",
      "contributed": "f",
      "submissions_count": "104"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "54",
  "create_datetime": "2024-11-22 20:46:29.484445+00",
  "create_datetime_usertime": "22 Nov 2024 21:46 CET",
  "last_file_update_datetime": "2024-11-22 20:46:00.407691+00",
  "last_file_update_datetime_usertime": "22 Nov 2024 21:46 CET",
  "username": "Vee4eva",
  "user_id": "420756",
  "user_icon_file_name": "153890_Vee4eva_1.vee4eva.small.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/153/153890_Vee4eva_1.vee4eva.small.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/153/153890_Vee4eva_1.vee4eva.small.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/153/153890_Vee4eva_1.vee4eva.small.png",
  "file_name": "5313789_Vee4eva_final3.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5313/5313789_Vee4eva_final3.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5313/5313789_Vee4eva_final3.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5313/5313789_Vee4eva_final3.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5313/5313789_Vee4eva_final3.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5313/5313789_Vee4eva_final3_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5313/5313789_Vee4eva_final3_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "82",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "137",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "206",
  "files": [
    {
      "file_id": "5313789",
      "file_name": "5313789_Vee4eva_final3.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5313/5313789_Vee4eva_final3.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5313/5313789_Vee4eva_final3.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5313/5313789_Vee4eva_final3.jpg",
      "mimetype": "image/png",
      "submission_id": "3483165",
      "user_id": "420756",
      "submission_file_order": "0",
      "full_size_x": "2230",
      "full_size_y": "1531",
      "screen_size_x": "920",
      "screen_size_y": "632",
      "preview_size_x": "300",
      "preview_size_y": "206",
      "initial_file_md5": "6bebae7d2de30c96304991722490f860",
      "full_file_md5": "03c60d55243b6cea751f01fe5f60b600",
      "large_file_md5": "aabeef1789d3fe1904279b270b8f87b2",
      "small_file_md5": "7cbf17ee9c736183e612fcffbf8877ab",
      "thumbnail_md5": "9cafc755cbd19686e383622ff76a18c3",
      "deleted": "f",
      "create_datetime": "2024-11-22 20:46:00.407691+00",
      "create_datetime_usertime": "22 Nov 2024 21:46 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5313/5313789_Vee4eva_final3.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5313/5313789_Vee4eva_final3_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5313/5313789_Vee4eva_final3_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "82",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "137",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "206"
    }
  ],
  "pools": [
    {
      "pool_id": "91690",
      "name": "Non OCs",
      "description": "",
      "count": "5",
      "submission_left_submission_id": "3360104",
      "submission_left_file_name": "5099801_Vee4eva_doggey5.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5099/5099801_Vee4eva_doggey5.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5099/5099801_Vee4eva_doggey5_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5099/5099801_Vee4eva_doggey5_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "67",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "112",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169"
    }
  ],
  "description": "Finale of the final set of Godzilla porn I comm'd. The day has become night, the monster rut has slowed and Anguirus has been quite the entertainment for the King of the Monsters. In the end though, Godzilla has to remind Anguirus just how much his friendship means to him. A seventy year long friendship is rewarded in an act to show that this King loves Anguirus deeply. To come off his throne and onto a more... enjoyable seat. With a passionate kiss, this King shows he would do anything for his oldest and dearest friend. Come morning, the two may part but with a bond even stronger than before.\n\nArt by the amazing [fa]oriont[/fa]\nGodzilla and friends owned by Toho.\n\n[url=http://www.postybirb.com]Posted using PostyBirb[/url]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Finale of the final set of Godzilla porn I comm&#039;d. The day has become night, the monster rut has slowed and Anguirus has been quite the entertainment for the King of the Monsters. In the end though, Godzilla has to remind Anguirus just how much his friendship means to him. A seventy year long friendship is rewarded in an act to show that this King loves Anguirus deeply. To come off his throne and onto a more... enjoyable seat. With a passionate kiss, this King shows he would do anything for his oldest and dearest friend. Come morning, the two may part but with a bond even stronger than before.<br /><br />Art by the amazing <a style='border: none;' title='oriont on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/oriont'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='oriont on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/oriont'>oriont</a><br />Godzilla and friends owned by Toho.<br /><br /><a href=\"http://www.postybirb.com\" rel=\"nofollow\">Posted using PostyBirb</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "A King's Best Friend",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "218"
}